[Desktop Entry]
Type=Application
Name=HomeBank
Name[af]=HomeBank
Name[ar]=مصرف البيت
Name[be]=HomeBank
Name[br]=HomeBank
Name[ca]=HomeBank
Name[ckb]=ماڵەبانک
Name[cs]=HomeBank
Name[cy]=HomeBank
Name[da]=HomeBank
Name[de]=HomeBank
Name[el]=HomeBank
Name[en_AU]=HomeBank
Name[en_CA]=HomeBank
Name[en_GB]=HomeBank
Name[es]=HomeBank
Name[et]=HomeBank
Name[eu]=HomeBank
Name[fa]=HomeBank
Name[fi]=Kotipankki
Name[fr]=HomeBank
Name[fr_CA]=HomeBank
Name[gl]=HomeBank
Name[he]=HomeBank
Name[hr]=Homebank
Name[hu]=HomeBank
Name[id]=HomeBank
Name[is]=Heimabanki
Name[it]=HomeBank
Name[ja]=HomeBank
Name[ko]=홈 뱅크
Name[lt]=HomeBank apskaita
Name[lv]=HomeBank
Name[ms]=HomeBank
Name[nb]=HjemmeBank
Name[nds]=HomeBank
Name[nl]=HomeBank
Name[oc]=HomeBank
Name[pl]=HomeBank
Name[pt]=HomeBank
Name[pt_BR]=HomeBank
Name[pt_PT]=HomeBank
Name[ro]=HomeBank
Name[ru]=HomeBank
Name[si]=HomeBank
Name[sl]=HomeBank
Name[sr]=Кућна Банка
Name[sv]=HomeBank
Name[ta]=இல்லவங்கி
Name[tr]=HomeBank
Name[uk]=HomeBank
Name[vi]=HomeBank
Name[zh_CN]=HomeBank
Name[zh_TW]=HomeBank
GenericName=Personal finance
GenericName[af]=Persoonlike finansies
GenericName[ar]=حساباتي
GenericName[be]=Асабістыя фінансы
GenericName[bg]=Лични финанси
GenericName[br]=Kellidoù personel
GenericName[ca]=Finances personals
GenericName[ckb]=دارایی تاکەکەسی
GenericName[cs]=Osobní finance
GenericName[cy]=Arian personol
GenericName[da]=Privatøkonomi
GenericName[de]=Persönliche Finanzen
GenericName[el]=Προσωπικά οικονομικά
GenericName[en_CA]=Personal finance
GenericName[en_GB]=Personal finance
GenericName[es]=Finanzas personales
GenericName[et]=Isiklik rahandus
GenericName[eu]=Finantza pertsonalak
GenericName[fa]=امور مالی شخصی
GenericName[fi]=Henkilökohtaista varainhoitoa
GenericName[fr]=Finances personnelles
GenericName[fr_CA]=Finances personnelles
GenericName[gl]=Finanzas persoais
GenericName[he]=מימון אישי
GenericName[hu]=Személyes pénzügyek
GenericName[id]=Keuangan pribadi
GenericName[it]=Finanze Personali
GenericName[ja]=家計簿
GenericName[ko]=개인 금융
GenericName[lt]=Namų buhalterija
GenericName[ms]=Kewangan peribadi
GenericName[nb]=Personlig økonomi
GenericName[nds]=Persönliche Finanzen
GenericName[nl]=Persoonlijke boekhouding
GenericName[pl]=Zarządzanie finansami osobistymi
GenericName[pt]=Finanças Pessoais
GenericName[pt_BR]=Finanças pessoais
GenericName[pt_PT]=Finanças Pessoais
GenericName[ro]=Finanțe personale
GenericName[ru]=Личные финансы
GenericName[sl]=Osebne finance
GenericName[sr]=Личне финансије
GenericName[sv]=Privatekonomi
GenericName[ta]=தனிநபர் நிதி
GenericName[tr]=Kişisel finans
GenericName[uk]=Особисті фінанси
GenericName[vi]=Tài chính cá nhân
GenericName[zh_CN]=个人财务
GenericName[zh_TW]=個人財務
Comment=Free, easy, personal accounting for everyone
Comment[af]=Gratis, maklike persoonlike finansiële paket vir almal
Comment[ar]=مجاني وسهل الاستخدام لجميع الناس
Comment[be]=Бясплатны, просты, асабісты ўлік для ўсіх
Comment[br]=Jederezh personel, digoust hag aes evit an holl
Comment[ca]=Comptabilitat personal, lliure i senzilla per a tothom.
Comment[ckb]=خۆڕایی، ئاسان ، ژمێریاری تاکەکەسی بۆ هەمووان
Comment[cs]=Jednoduché, osobní účetnictví zdarma pro každého
Comment[cy]=Cyfrifo personol hawdd i bawb - yn rhydd a rhad
Comment[da]=Personlig, nem og gratis økonomistyring for alle
Comment[de]=Kostenlose und einfache Kontenverwaltung für alle
Comment[el]=Δωρεάν, εύκολη, διαχείριση των προσωπικών σας οικονομικών
Comment[en_CA]=Free, easy, personal accounting for everyone
Comment[en_GB]=Free, easy, personal accounting for everyone
Comment[es]=Contabilidad personal fácil y gratis para todos
Comment[et]=Tasuta, lihtne, isiklik arvepidamine igaühele
Comment[eu]=Kontabilitate pertsonala doan eta erraz edonorentzat
Comment[fa]=آزاد,آسان,برنامه حسابداری شخصی برای همه
Comment[fi]=Avointa, ilmaista ja helppoa henkilökohtaista kirjanpitoa kaikille
Comment[fr]=Comptabilité personnelle, gratuite et facile pour tous
Comment[fr_CA]=La comptabilité personnelle, gratuite et facile pour tous
Comment[gl]=Contabilidade persoal, libre e fácil para todos.
Comment[he]=ראיית חשבונות אישית חופשית, קלה ופשוטה לכולם
Comment[hu]=Ingyenes, egyszerű, személyi pénzügyi program mindenkinek
Comment[id]=Akuntasi pribadi yang mudah dan gratis untuk semua orang
Comment[it]=Gestione facile e gratuita della contabilità personale
Comment[ja]=無料で使いやすい、みんなの家計簿
Comment[ko]=모두를 위한 쉬운 무료 개인 회계
Comment[lt]=Laisva ir paprasta asmeninių finansų apskaita kiekvienam
Comment[ms]=Perakaunan peribadi untuk semua orang yang mudah dan percuma
Comment[nb]=Gratis, enkelt, personlig regnskap for alle
Comment[nds]=Frei, sehr einfach zu bedienen, persönliche Buchhaltung für jedermann
Comment[nl]=Gratis en eenvoudige persoonlijke boekhouding voor iedereen
Comment[pl]=Bezpłatna i łatwa księgowość osobista dla każdego
Comment[pt]=Contabilidade pessoal gratuita e fácil para todos
Comment[pt_BR]=Contabilidade pessoal fácil e gratuita para todos
Comment[pt_PT]=Contabilidade pessoal gratuita e fácil para todos
Comment[ro]=Gratuit, ușor de folosit, contabilitate personală pentru fiecare
Comment[ru]=Бесплатный и удобный учёт личных финансов для всех
Comment[sl]=Brezplačno in enostavno računovodstvo za vsakogar
Comment[sr]=Бесплатно, лако, лично рачуноводство за свакога
Comment[sv]=Gratis, enkel, personlig bokföring för alla
Comment[ta]=அனைவருக்கும் இலவச, எளிதான, தனிப்பட்ட கணக்கு
Comment[tr]=Herkes için ücretsiz kolay ve kişisel muhasebe
Comment[uk]=Безкоштовна, проста бухгалтерія для кожного
Comment[vi]=Kế toán cá nhân miễn phí, dễ dàng cho tất cả mọi người
Comment[zh_CN]=自由、易用、适合所有人的个人财务软件
Comment[zh_TW]=自由易用的個人財務管理
Icon=homebank
Exec=homebank %f
Terminal=false
MimeType=application/x-homebank
Categories=Office;Finance
Keywords=money;currency;business;finance;investment;vehicle;cost;budget;account;bank;statement;transaction;income;revenue;expense;spending;bills;quicken;ynab;ofx;qfx;qif;csv;investing;budgeting;accounting;banking;chequing;saving
StartupNotify=true
